## ucimf-chewing 0.3

=== debian/changelog ===
ucimf-chewing (0.3-4) unstable; urgency=medium

  * Team upload

  [ Janitor ]
  * Apply multi-arch hints.
    + ucimf-chewing: Add Multi-Arch: same.

  [ Gunnar Hjalmarsson ]
  * Delete d/watch to prevent uscan from running unnecessarily
    + project deprecated upstream

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 02 Dec 2022 02:27:13 +0100

ucimf-chewing (0.3-3) unstable; urgency=medium

  * Bump Standards-Version to 4.1.4.
    * Use https in Format in d/copyright.
  * Bump compat to 11.
    * Remove unnecessary dh-autoreconf
  * Update maintainer email to new mailing list. (Closes: #899781)
  * Update Vcs-* fields to salsa.
  * Enable hardening=+all.
  * Use https in watch
  * Update Homepage.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 01 Jun 2018 22:36:55 +0800

ucimf-chewing (0.3-2) unstable; urgency=medium

  * Bump Standsrds-Version to 3.9.6
  * Bump compat to 9
  * Use dh-autoreconf (Closes: #744535, #765280)
  * Add ChangZhuo Chen (陳昌倬) as Uploaders
  * Update Vcs-* fields
  * Update copyright

 -- ChangZhuo Chen (陳昌倬) <czchen@gmail.com>  Tue, 14 Oct 2014 20:13:00 +0800

ucimf-chewing (0.3-1) unstable; urgency=low

  * Initial release (Closes: #613640)

 -- Aron Xu <aron@debian.org>  Sat, 30 Jul 2011 01:21:34 +0800
