=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS=hardening=+all
LDFLAGS += -Wl,--as-needed


%:
	dh $@ --with autoreconf
override_dh_auto_install:
	dh_auto_install
	find . -name *.la -type f -exec rm -f {} \;
